Bug 1480227 - Upgrade perl-Catalyst-Model-LDAP to 0.19
Upgrade perl-Catalyst-Model-LDAP to 0.19
Status: NEW
Product: Fedora
Classification: Fedora
Component: perl-Catalyst-Model-LDAP (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon Wilkinson
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 08:36 EDT by Petr Pisar
Modified: 2017-08-10 08:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2017-08-10 08:36:27 EDT
Latest Fedora delivers 0.17 version. Upstream releasd 0.19. When you have free time, please upgrade it.

Note You need to log in before you can comment on or make changes to this bug.